--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if table is encrypted.
full_name: KirbyBase::KBTable#encrypted?
is_singleton: false
name: encrypted?
params: ()
visibility: public
